@charset "UTF-8";
/* CSS Document */
#gallery
{
	
	min-height: 100%; /*Sets the min height to the
  height of the viewport.*/
 width: 100%;
 height: 100%; /*Effectively, this is min height
  for IE5+/Win, since IE wrongly expands
  an element to enclose its content.
  This mis-behavior screws up modern
  browsers*/
 margin: 0;
 padding: 0;
}
.clearfix{
	clear:both;
	float:none;
}
 #push {
	height: 43px; /* .push must be the same height as .footer */
    padding-top:10px;
}
#bigPic{
	position:relative;
	width:780px;
	height:320px;
	padding:8px 0px 8px 0px;
	left:26px;
	top:30px;
	border-bottom:#CCC 2px solid;
	border-top:#CCC 2px solid;
	background-color:#FFF;
	margin-bottom:10px;
}
#bigPic1{
	position:relative;
	width:588px;
	height:400px;
	background-color:#FFF;
	margin-bottom:10px;
}
#bigPic img{
	position:absolute;
	display:none;
}
#bigPic1 img{
	position:absolute;
	display:none;
}
#smallPic{
	position:relative;
	position:left;
	width:812px;
	height:100%;
	
	left:26px;
	top:30px;
	
	
}
ul#thumbs li.active{
	/*
	border:1px solid #333;
		*/
	background:#fff;
	
}
ul#thumbs, ul#thumbs li{
	margin:0;
	padding:0;
	list-style:none;
}
	
ul#thumbs li{
	float:left;
	margin-right:6px;
	margin-bottom:5px;
	/*
	border:1px solid #CCC;	
	padding:3px;
	*/
	cursor:pointer;
}
ul#thumbs img{
	float:left;
	/*
	width:110px;
	*/
	width:105px;
	height:60px;
	line-height:80px;
	overflow:hidden;
	position:relative;
	z-index:1;		
}